#!/bin/bash

MODEL_DIR=/gpfs/projects/ehpc01/vcorreal/APPS/IFS-BUNDLE/mn5-acc-build
RUNDIR=$EHPC_01_SCRATCH/RUNDIR/IFS-NEMO-ACC/

./run_ifs_nemo.sh   --model-dir $MODEL_DIR --flength=d10 \
                    --resolution tco79-eORCA1 \
                    --nodes 8 --account ehpc01 --queue acc_debug \
                    --MPI 40 --OpenMP 2 \
                    --outdir $RUNDIR --build-name=build-acc