#!/bin/bash

MODEL_DIR=/gpfs/scratch/bsc32/bsc032756/APPS/ifs-bundle-20240523-fix-fpe-baseline
MODEL_DIR="$DESTINE_PROJECT/APPS/IFS-BUNDLE/mn5-acc-build"
OUTDIR=$EHPC_01_SCRATCH/RUNDIR-TEST/IFS-NEMO/ifs-bundle-acc

for N in 1
do
    ./run_ifs_nemo.sh   --model-dir $MODEL_DIR --flength=d10 \
                        --resolution tco79-eORCA1-GPU \
                        --nodes $N --account ehpc01 --queue acc_debug \
                        --outdir $OUTDIR --build-name=build-acc --force
done

