#!/bin/bash

MODEL_DIR="$ES_SCRATCH/APPS/ifs-bundle-20240523-fix-fpe-baseline"
OUTDIR=$ES_SCRATCH/TRACES/test

for N in 4
do
    ./run_ifs_nemo.sh   --model-dir $MODEL_DIR --flength=t10 \
                        --resolution tco79-eORCA1 \
                        --nodes $N --account ehpc01 --queue gp_ehpc \
                        --outdir $OUTDIR --build-name=build-extrae --extrae
done

echo "OUTDIR: $OUTDIR"
