#!/bin/bash


TS=1448
RUNDIR_BASE="$ES_SCRATCH/RUNDIR/NEMO/eORCA1-MIXED/${TS}_TS/"
for NODE in 1 2 4 8
do
    for MPI_TASKS in 112 80 60
    do
        for MIRROR in {1..10}
        do
            RUNDIR_NAME=${NODE}-nodes/${MPI_TASKS}-tasks-${MIRROR}-mirror
            CURR_RUNDIR="${RUNDIR_BASE}/INTEL-IMPI/${RUNDIR_NAME}"
#            echo $CURR_RUNDIR
            ./launch_rundir.sh $CURR_RUNDIR $NODE $MPI_TASKS $TS
        done

    done
done

for NODE in 1 2 4 8
do
    for MPI_TASKS in 112 80 60
    do
        for MIRROR in {1..10}
        do
            RUNDIR_NAME=${NODE}-nodes/${MPI_TASKS}-tasks-${MIRROR}-mirror
            CURR_RUNDIR="${RUNDIR_BASE}/GCC-OPENMPI/${RUNDIR_NAME}"
#            echo $CURR_RUNDIR
            ./launch_rundir.sh $CURR_RUNDIR $NODE $MPI_TASKS $TS
        done

    done
done


#TS=36
#RUNDIR_BASE="$ES_SCRATCH/RUNDIR/NEMO/eORCA1-MIXED/${TS}_TS/"
#for NODE in 1 2 4 8
#do
#    for MPI_TASKS in 112 80 60
#    do
#        for MIRROR in {1..10}
#        do
#            RUNDIR_NAME=${NODE}-nodes/${MPI_TASKS}-tasks-${MIRROR}-mirror
#            CURR_RUNDIR="${RUNDIR_BASE}/INTEL-IMPI/${RUNDIR_NAME}"
##            echo $CURR_RUNDIR
#            ./launch_rundir.sh $CURR_RUNDIR $NODE $MPI_TASKS $TS
#        done
#
#    done
#done
#
#for NODE in 1 2 4 8
#do
#    for MPI_TASKS in 112 80 60
#    do
#        for MIRROR in {1..10}
#        do
#            RUNDIR_NAME=${NODE}-nodes/${MPI_TASKS}-tasks-${MIRROR}-mirror
#            CURR_RUNDIR="${RUNDIR_BASE}/GCC-OPENMPI/${RUNDIR_NAME}"
##            echo $CURR_RUNDIR
#            ./launch_rundir.sh $CURR_RUNDIR $NODE $MPI_TASKS $TS
#        done
#
#    done
#done
