#!/bin/bash

MODEL_DIR=/gpfs/scratch/bsc32/bsc032756/APPS/ifs-bundle-20240523-fix-fpe-baseline
OUTDIR=$EHPC_01_SCRATCH/RUNDIR-TEST/IFS-NEMO/ifs-bundle-202405223

for N in 1
do
    ./run_ifs_nemo.sh   --model-dir $MODEL_DIR --flength=d10 \
                        --resolution tco79-eORCA1 \
                        --nodes $N --account ehpc01 --queue gp_ehpc \
                        --outdir $OUTDIR --build-name=build --force
done

