#!/bin/bash

MODEL_DIR=/gpfs/scratch/bsc32/bsc032756/AUTO_APPS/ifs-bundle-20240523-fix-fpe/
OUTDIR=$ES_SCRATCH/TRACES/ifs-bundle-20240523-fix-fp-fix-long

MPI_PER_NODE=14
OMP_PER_TASK=8
COMP_NODES=100
IO_TASKS=0
IO_NODES=$(($IO_TASKS * 2 / $MPI_PER_NODE))
NODES=$(($COMP_NODES + $IO_NODES))
echo "$NODES , USING $IO_NODES IO NODES"

./run_ifs_nemo.sh   --model-dir $MODEL_DIR --flength t5 \
                    --resolution tco1279-eORCA12 --timelimit=02:00:00 \
                    --nodes $NODES --account ehpc01 \
                    --outdir $OUTDIR --queue gp_ehpc --force \
                    --MPI $MPI_PER_NODE --OpenMP $OMP_PER_TASK --build-name=build
#                   --io-tasks-nemo $IO_TASKS --io-tasks-ifs $IO_TASKS --force
